Subject: Re : Re: Re : Re: [EDUC]Petite question sur les licences par défaut pour les annales d'examens
From: [email-masked]
To: David Chemouil <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Jan 2013 15:32:25 +0100 (CET)
List-Id: <educ.april.org>

----- David Chemouil <[email-masked]> a écrit :
> Salut Charlie,

Oui.. Salut David

> 
> Le 17/01/2013 13:16, [email-masked] a écrit :
> > Je pense que ton interprétation est complètement excessive.
> 
> Je l'espère :-)
> 
> 
> > Mais les sujets d'examens et concours relèvent des informations
> > publiques.
> 
> J'avais bien ça en tête mais je ne vois pas ce qui te permet de l'affirmer.
> 
> Dans on autre mail tu cites les lois de 1978 et 1992. Mais, la version 
> actuelle de la loi dit :
> Article 1 [...]
> Sont considérés comme documents administratifs, au sens des chapitres 
> Ier, III et IV du présent titre, quels que soient leur date, leur lieu 
> de conservation, leur forme et leur support, les documents produits ou 
> reçus, dans le cadre de leur mission de service public, par l'Etat, les 
> collectivités territoriales ainsi que par les autres personnes de droit 
> public ou les personnes de droit privé chargées d'une telle mission. 
> Constituent de tels documents notamment les dossiers, rapports, études, 
> comptes rendus, procès-verbaux, statistiques, directives, instructions, 
> circulaires, notes et réponses ministérielles, correspondances, avis, 
> prévisions et décisions.
> 
> Je ne trouve pas d'article qui, soit directement, soit indirectement, 
> laisse entendre que des sujets d'examen soient des documents 
> administratifs. En l'occurrence, c'est p-ê le cas du bac qui constitue 
> un concours national. Mais ce n'est même pas obligé de faire des examens 
> dans l'enseignement supérieur pour donner tel ou tel diplôme.

Il y a tout de même des concours post-bac. Existent aussi dans certaines
universités des "partiels" qui signifient littéralement "examens partiels".

Quant à un texte qui précise noir sur blanc que les sujets d'examens
et de concours relèvent des informations publiques et/ou administratives
il n'y en a pas à ma connaissance.
Mais c'est l'opinion communément admise sur de nombreux sites juridiques.
Personnellement je vois mal le ou les auteurs d'une épreuve d'examen,
dans le secondaire ou le supérieur réclamer des droits patrimoniaux
sur la reproduction d'un sujet d'examen. De plus, les auteurs ne
sont pas identifiés...

> 
> 
> > Les annales, en tant que compilation par un tiers, même s'il n'a
> > créé qu'une seule arborescente sur des items classés par années
> > relèvent de la protection spécifique des producteurs de bases de données
> > et non pas du droit d'auteur
> 
> Je ne vois pas ce que les droits sui generis sur les BD viennent faire 
> là par contre. À moins que le BDE de François soit en train de pomper la 
> BD faite par un enseignant, ce qui n'est visiblement pas le cas : il se 
> contente vraisemblablement de collecter des sujets imprimés encore à la 
> disposition des étudiants ayant passé les examens et de les photocopier 
> pour la promo.

J'évoquais ce sujet parce que juridiquement c'est la seule restriction
que je vois, notamment dans les licences de sites qui publient
des annales.

Par exemple le site licencedemathematiques.com  se réfère en 
fait au droit sui generis pour restreindre le droit de copie.

"Toute reproduction partielle ou totale du site ou de certains de ses 
éléments est interdite. Les informations et les bases de données ne peuvent 
être utilisées, imprimées ou reproduites que dans un cadre strictement privé 
et familial."
http://www.licencedemathematiques.com/mentions-legales/

Et je suis tombé sur ce site au pif en tapant "annales" sur Google.
On ne peut pas imaginer un seul instant (là aussi j'ai cliqué au pif)
que ce soit l'auteur du site qui ait donné ces sujets de partiels
sur le calcul formel de 2008 que l'on trouve ici :
http://www.licencedemathematiques.com/category/3eme-annee/calcul-formel/

Le site http://dept.phys.univ-tours.fr/archives_cours-1-1.html
lui ne comporte aucune licence.
J'ai suivi ce lien :
http://dept.phys.univ-tours.fr/images/cours/20120611121830-enonce_corrigeue140session2_2012.pdf
qui distingue clairement le sujet du partiel officiel de
de la correction manuscrite et scannée.

En tapant "sujets d'examens et concours" je suis tombé en premier
sur ce site 
http://www.crdp-montpellier.fr/ressources/examens/consultation/mentions_legales.htm

... qui dans sa licence stipule :

"Les fichiers diffusés sur ce site contiennent des sujets d'examens 
professionnels produits par l'Etat, leur contenu est donc à ce titre 
propriété de la collectivité publique et leur diffusion est libre.

par contre la suite de la licence est floue et proprio

Mais sur un autre site, en saisissant "annales du baccalauréat"
http://www.service-public.fr/actualites/00863.html

je suis tombé sur une licence qui se réfère bien au droit sui generis
sur les bases de données et non pas sur le droit d'auteur des
contenus :

"Propriété intellectuelle
Droit de reproduction

La reproduction ou réutilisation des contenus des pages des 
rubriques Vos droits et démarches, Annuaire de l’administration, 
Services en ligne et formulaires, Actualités est autorisée sous 
réserve de mentionner la date et la source et plus globalement 
de respecter la licence ouverte. La copie des autres pages du site, 
des logos et des cartes doit avoir obtenu l’autorisation du directeur 
de la publication. La création de liens est possible dans les conditions 
fixées ci-après.
http://www.service-public.fr/apropos-du-site/informations-legales/001357.html

et l'hyperlien sur "licence ouverte" (qui n'est pas copyleft)
renvoie sur la mission etalab :
"Dans le cadre de la politique du Gouvernement en faveur de 
l’ouverture des données publiques (« Open Data »), Etalab a conçu 
la « Licence Ouverte / Open Licence ». Cette licence, élaborée 
et encourage la réutilisation des données publiques mises à 
disposition gratuitement. La plateforme des données publiques 
gratuites de l’Etat « data.gouv.fr » sera mise en ligne début 
décembre 2011.
http://www.etalab.gouv.fr/pages/licence-ouverte-open-licence-5899923.html

Librement,
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ